<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>SSVDR - FACCI</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <script src="https://kit.fontawesome.com/03a89292db.js" crossorigin="anonymus"></script>
    <link rel="stylesheet" href="css/EstRecuperar.css">
<link rel="icon" type="image/png" href="images/LOGO-ULEAM-VERTICAL.png">
 
</head>
    <header class="header">
        <div class="container0">
            <figure class="logo">
                <br>
                <h1> Sistema para Solicitud y Validación de Documentos </h1>
            </figure>

            <br>
        </div>

        <div class="container">
            <figure class="logo">
                <img src="images/LOGO-ULEAM-VERTICAL.png" alt="logo" />
            </figure>
            <nav class="menu">

                <ol>
				    <li>
                        <a class="link" href="index.html"> <b>Inicio</b> </a>
                    </li>
                    <li>
                        <a class="link" href="Registro.html"> <b>Regístrate</b> </a>

                    </li>
					<li>  
                        <a class="link" href="nosotros.html"> <b>Nosotros</b> </a>  
                   </li>
                    <li>
                        <a class="link" href="contactos.html"><b>Contáctanos</b></a>
                    </li>
                </ol>
            </nav>
        </div>
    </header>
<body>
    <h1>Recuperar Contraseña</h1>

    <div class="container2">
        <h2>Ingrese su correo con el que se ha registrado</h2>
        <form action="" class="form" name="form">
            <div class="from__correo">
                <input type="email" placeholder="Ingrese su correo" class="correo" name="correo2"required>
            </div>
            <div class="form__button">

                <a class="salir" href="Inicio de Sesion.html">Salir</a>
                <button class="enviar" onclick="validarcorreo();">Enviar Link</button>
                </a>
            </div>
        </form>
    </div>
	  <script src="form.js"></script>

</body>

</html>